import {ScaleStatus} from './enum'
export const url = 'https://backend-common.obs.cn-east-3.myhuaweicloud.com'
export const timeList = [
  {
    id: 2,
    name: "昨日",
  },
  {
    id: 1,
    name: "今日",
  },
  {
    id: 6,
    name: "本周",
  },
  {
    id: 3,
    name: "本月",
  },
  {
    id: 4,
    name: "本年",
  },
];

export const homeInitData = {
  receiveList: [
    {
      id: 1,
      title: "待定价",
      icon: "1.png",
      num: 0,
      path: `/pagesReceive/pricing?scaleStatus=${ScaleStatus.ToBePriced}`,
    },
    {
      id: 2,
      title: "待过皮重",
      icon: "2.png",
      num: 0,
      path: `/pagesReceive/pricing?scaleStatus=${ScaleStatus.ToBeTare}`,
    },
    {
      id: 3,
      title: "待审核",
      icon: "3.png",
      num: 0,
      path: `/pagesReceive/payReview?scaleStatus=${ScaleStatus.ToBeReview}`,
    },
    {
      id: 4,
      title: "待付款",
      icon: "4.png",
      num: 0,
      path: `/pagesReceive/payReview?scaleStatus=${ScaleStatus.ToBePay}`,
    },
    {
      id: 5,
      title: "已付款",
      icon: "5.png",
      num: 0,
      path: `/pagesReceive/payList?scaleStatus=${ScaleStatus.Paid}`,
    },
    {
      id: 5,
      title: "收货补单",
      icon: "6.png",
      num: 0,
      path: "/pagesApp/receiveSpl",
    },
  ],
  shipmentList: [
    {
      id: 1,
      title: "待出货",
      icon: "7.png",
      num: 0,
      path: "/pagesShipment/shipmenting?scaleStatus=0",
    },
    {
      id: 2,
      title: "待过毛重",
      icon: "8.png",
      num: 0,
      path: "/pagesShipment/shipmenting?scaleStatus=1",
    },
    {
      id: 3,
      title: "待结算",
      icon: "9.png",
      num: 0,
      path: "/pagesShipment/shipmentSettlement?scaleStatus=2",
    },
    {
      id: 4,
      title: "待收款",
      icon: "10.png",
      num: 0,
      path: "/pagesShipment/pendingPayment",
    },
    {
      id: 5,
      title: "已收款",
      icon: "11.png",
      num: 0,
      path: "/pagesShipment/receivedPayment",
    },
    {
      id: 5,
      title: "出货补单",
      icon: "12.png",
      num: 0,
      path: "/pagesApp/shipmentSpl",
    },
  ],
};
